QWidget#centralwidget, QDialog { background-color: rgb(2, 200, 200) }

QTableView { 
    background-color: rgb(2, 100, 100);
    color: rgb(89, 250, 68);
    font-size: 12pt;
}

QHeaderView::section { 
    background-color: rgb(2, 80, 80); 
}

QHeaderView { 
    background-color: rgb(2, 80, 80);
    color: rgb(89, 250, 68);
    font-size: 12pt;
}

QTableView QTableCornerButton::section {
    background: rgb(2, 80, 80);
    border: 2px outset rgb(2, 80, 80);
}

QScrollBar:vertical {
    border: 0px;
    background: rgb(2, 120, 120);
    width: 20px;
    margin: 22px 0 22px 0;
}
QScrollBar::handle:vertical {
    background: rgb(80, 180, 180);
    min-height: 20px;
}
QScrollBar::add-line:vertical {
    border: 0px;
    background: rgb(80, 180, 180);
    height: 20px;
    subcontrol-position: bottom;
    subcontrol-origin: margin;
}

QScrollBar::sub-line:vertical {
    border: 0px;
    background: rgb(80, 180, 180);
    height: 20px;
    subcontrol-position: top;
    subcontrol-origin: margin;
}
QScrollBar::up-arrow:vertical, QScrollBar::down-arrow:vertical {
    border: 0px;
    width: 9px;
    height: 9px;
    background: white;
}

QScrollBar::add-page:vertical, QScrollBar::sub-page:vertical {
    background: none;
}

QMenuBar {
    background: rgb(2, 100, 100);
    color: rgb(89, 250, 68);
}

QMenu, QPushButton {
    background: rgb(2, 120, 120);
    color: rgb(89, 250, 68);
}

QLineEdit, QSpinBox {
    background: rgb(20, 160, 160);
    color: rgb(89, 250, 68);
}
